


/* Globalni styly */

* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}

html {
}

head {
	display: none;
}

body {
	background: url('Obrazky/body.png') repeat-x 0 0 #00a8ee;
	font-family: sans-serif;
	font-size: 14px;
	line-height: 20px;
	overflow-y: scroll;
}

a {
	color: #ff6400;
    text-decoration: none;
}

a:hover {
	color: #ff0000;
    text-decoration: underline;
}

form table {
	width: 100%;
}

form tr.nadpis td {
	font-weight: bold;
}

form td.popis {
	width: 33%;
	padding: 0px 10px 0px 0px;
}

form tr.odesli input {
	margin: 10px 10px 10px 0px;
	padding: 10px 20px 10px 20px;
}

input, textarea, select {
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
}

input, select, label {
	vertical-align: middle;
}

input[type=submit] {
    background: url(Xhtml5/Submit.png) repeat-x scroll center top #000000;
    color: #dddddd;
    padding: 1px 5px 1px 5px;
    border: none;
    border-radius: 10px;
    font-size: 16px;
    font-weight: bold;
}

*::-webkit-input-placeholder {
	color: #aaaaaa;
	text-transform: uppercase;
	font-size: 12px;
}

*:-moz-placeholder {
	color: #aaaaaa;
	text-transform: uppercase;
	font-size: 12px;
}

*::-moz-placeholder {
	color: #aaaaaa;
	text-transform: uppercase;
	font-size: 12px;
}

*:-ms-input-placeholder {
	color: #aaaaaa;
	text-transform: uppercase;
	font-size: 12px;
}


/* Ytext */

.prilohaL {
	display: block;
	float: left;
	margin: 0px 10px 0px 0px;
}

.prilohaP {
	display: block;
	float: right;
	margin: 0px 0px 0px 10px;
}

.stylBunkaStred .priloha {
	float: none;
	margin: 0px auto 0px auto;
}

.priloha .text {
	display: block;
	text-align: center;
	font-size: 12px;
}

table {
	clear: both;
}

table.zakladniTabulka td {
	background: #f0f0eb;
	padding: 0px 3px 0px 3px;
	font-size: 12px;
}

table.sloupcovaSazba {
	width: 100%;
}

table.sloupcovaSazba td {
	padding: 0px 10px 0px 0px;
	vertical-align: top;
}

hr {
	border-bottom: 1px solid #777777;
}

h1, h2, p, ul, ol, table, hr {
	margin: 0px 0px 10px 0px;
}

h1 {
    font-size: 180%;
    color: #03af1c;
    margin: 0em 0px 0.6em 0px; 
    padding: 0px; 
	font-weight: bold;
}

h2 {
	font-size: 140%;     
    color: #03af1c;
	margin: 0em 0px 0.6em 0px;  
    padding: 0px; 
	font-weight: bold;
}

h3 {
	font-size: 110%;     
    color: #03af1c;
	margin: 0em 0px 0.6em 0px;   
    padding: 0px; 
	font-weight: bold;
}

ul {
    padding-left: 20px;
}

ol {
    padding-left: 20px;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

.stylVerzalky {
	text-transform: uppercase;
}

.stylBunkaVpravo {
	text-align: right;
}

.stylBunkaStred {
	text-align: center;
}

.stylPoznamka,
table td.stylPoznamka {
	font-size: 11px;
}

.stylVelke {
	font-size: 20px;
}

.stylCervene {
	color: #cc0000;
}
.stylOranzove {
  color:#FF6400 !important;
}



/* panelTelo */

.panelTelo {
    display: block;
	width: 1000px;
	margin: 10px auto 0px auto;
	color: #000000;
}

.panelTelo:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}



/* panelHlavicka */

.panelHlavicka {
}

.panelHlavicka header {
	position: relative;
	left: 0px;
	top: 0px;
	width: 1000px;
	height: 240px;
	margin: 0px auto 0px auto;
	background-color: transparent;
	background-image: url('Obrazky/hlavicka.jpg');
	background-position: top center;
	background-repeat: no-repeat;
}



/* panelHlavicka .hlavniMenu */

.panelHlavicka .hlavniMenu {
    position: absolute;
    top: 197px;
    left: 0px;
    width: 1000px;
    height: 40px;
}

.panelHlavicka .hlavniMenu ul {
    display: block;
    width: 100%;
    height: 40px;
    margin: 0px;
    padding: 0px;
}

.panelHlavicka .hlavniMenu li {
    display: block;  
    width: 230px;
    height: 40px;
    position:absolute;
    top: 0px;
    text-align:center;  
    line-height: 40px;
    font-size: 18px;    
    background: no-repeat transparent top left url('Obrazky/menuHorni.png');
}
.panelHlavicka .hlavniMenu li a {
    display: block;  
    height: 40px;
    color:#ffffff;
    text-decoration:none;
}
.panelHlavicka .hlavniMenu li.informace {
  left: 0px;
}
.panelHlavicka .hlavniMenu li.nabizime {
  left: 190px;
}
.panelHlavicka .hlavniMenu li.napiste {
  left: 380px;
}
.panelHlavicka .hlavniMenu li.lekarty {
  left: 570px;
}
.panelHlavicka .hlavniMenu li.kontakt {
  left: 760px;
}
.panelHlavicka .hlavniMenu li:hover ,
.panelHlavicka .hlavniMenu li.vybrana {   
  background-position: left bottom;
}



/* .panelHlavicka .pomocneMenu */

.panelHlavicka .pomocneMenu {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	text-align: right;
	font-size: 12px;
    line-height: 18px;
}

.panelHlavicka .pomocneMenu > * {
    padding:0px 6px 0px 15px;
    color:#ffffff;
    text-decoration:none;
}

.panelHlavicka .pomocneMenu span.telefon {
  background:no-repeat bottom left url('Obrazky/aKontakt.png');
}

.panelHlavicka .pomocneMenu a.email {
  background:no-repeat bottom left url('Obrazky/aMail.png');
}

.panelHlavicka .pomocneMenu a.tisk {
  background:no-repeat bottom left url('Obrazky/aTisk.png');
}

.panelHlavicka .pomocneMenu a.oblibene {
  background:no-repeat bottom left url('Obrazky/aOblibene.png');
}

.panelHlavicka .pomocneMenu:before {
    content: "\00a0";
}

.panelHlavicka .pomocneMenu > *:hover {
	text-decoration: underline;
}



/* .panelHlavicka .logo */

.panelHlavicka .logo {
	display: block;
	position: absolute;
	left: 0px;
	top: 18px;
	width: 322px;
	height: 160px;
	background: transparent url('Obrazky/logo.png') scroll no-repeat 30px 0px;
}

.panelHlavicka .logoBenu {
	display: block;
	position: absolute;
	right: 0px;
	top: 32px;
	width: 314px;
	height: 160px;
	background: transparent url('Obrazky/logoBenu.png') scroll no-repeat 0px 9px;
}


/* komponentaFormular */

.komponentaFormular iframe {
	width: 350px !important;
	height: 450px !important;
	overflow: hidden !important;
}

body.komponentaFormularStranka {
    overflow-y: auto;
    background: #ffffff;
}

body.komponentaFormularStranka textarea {
	width: 200px;
	max-width: 200px;
	height: 130px;
	max-height: 130px;
}

/* .panelObsah */

.panelObsah {
    display: block;
	padding: 10px;
	margin: 0px 0px 0px 0px;
	background: #ffffff;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.1);
	border-radius: 5px;
}

.panelObsah:after,
.panelObsah .katalog:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.panelObsah a:hover {
    text-decoration: underline;
}


/* .panelObsah .pomocnaNavigace */

.panelObsah .pomocnaNavigace {
}

.panelObsah .pomocnaNavigace .drobeckova {
	margin: 0px 0px 10px 0px;
	font-weight: bold;
}

.panelObsah .pomocnaNavigace .drobeckova a {
	font-weight: normal;
}

.panelObsah .pomocnaNavigace .podslozky {
	margin: 0px 0px 10px 0px;
	font-weight: bold;
}

.panelObsah .pomocnaNavigace .podslozky a {
	font-weight: normal;
}

.panelObsah .pomocnaNavigace .pocetPolozek {
	display: none;
}

.panelObsah .pomocnaNavigace .podslozky ul {
	display: block;
	padding: 0px;
}

.panelObsah .pomocnaNavigace .podslozky ul:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.panelObsah .pomocnaNavigace .podslozky li {
	display: block;
	float: left;
}

.panelObsah .pomocnaNavigace .podslozky li:after {
    content: "\00a0\00a0|\00a0\00a0";
}

.panelObsah .pomocnaNavigace .podslozky li:last-child:after {
    content: "";
}


/* .panelObsah .komponentaSlozkyDiskuze */

.panelObsah .komponentaSlozkyDiskuze ul,
.panelObsah .komponentaSlozkyDiskuze li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.panelObsah .komponentaSlozkyDiskuze .diskuzniPolozka {
    border: 1px #dddddd solid;
    margin-bottom: 5px;
    position: relative;
    top: 0px;
    left: 0px;
}

.panelObsah .komponentaSlozkyDiskuze .diskuzniPolozka .diskuzniPolozka {
    margin: 5px;
}

.panelObsah .komponentaSlozkyDiskuze .diskuzniPolozka:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.panelObsah .komponentaSlozkyDiskuze .diskuzniPolozka div {
    display: none;
}

.panelObsah .komponentaSlozkyDiskuze .diskuzniPolozka h2 {
    background: #dddddd;
    color: #000000;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    padding-left: 3px;
    font-weight: normal;
}
.panelObsah .komponentaSlozkyDiskuze .diskuzniPolozka .datum {
    display: block;
    color: #000000;
    font-size: 12px;
    width: 100px
    height: 18px;
    line-height: 18px;
    position: absolute;
    top: 1px;
    right: 5px;
    text-align: right;
}

.panelObsah .komponentaSlozkyDiskuze .diskuzniPolozka p {
    padding: 3px;
}

.panelObsah .komponentaNapiste .popis {
    width: 15%;
}

.panelObsah .komponentaNapiste .hodnota,
.panelObsah .komponentaNapiste textarea {
    width: 80%;
    max-width: 80%;
}
.panelObsah .komponentaNapiste .odesli input {
  background:#03AF1C none;
  color:#ffffff;
  padding:2px 4px;
  border:none;
  font-weight:bold;
  margin: 5px 0px 0px 0px;
  border-radius: 5px;
} 


/* panelPaticka */

.panelPaticka {
	position: relation;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 20px;
	clear: both;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px;
	line-height: 20px;
	font-size: 12px;
}

.panelPaticka a {
	color: #ffffff;
	text-decoration: none;
	white-space: nowrap;
}

.panelPaticka a:hover {
	color: #ffffff;
}

.panelPaticka a:after {
    content: "\00a0\00a0|\00a0\00a0";
}

.panelPaticka a:last-child:after {
    content: "";
}



/* Tiskarna */

@media only print {

.panelHlavicka,
.panelPaticka {
	display: none;
}

.panelTelo {
	width: auto;
}

body {
	font-family: sans-serif;
	font-size: 12pt;
	line-height: 20pt;
	background: #ffffff;
	color: #000000;
}

}



/* 1. WIDTH < 1040px ... stranky jsou pruzne a predelaji se polozky v menu */

@media
only screen and (max-width:1040px),
only screen and (max-device-width:1040px) {

.panelTelo,
.panelHlavicka header {
	width: 100%;
}

.panelHlavicka .hlavniMenu {
    top: 190px;
    width: 100%;
}

.panelHlavicka .hlavniMenu li {
    position: relative;
    top: 0px; 
    left: 0px;
    float: left;
    width: 20%;  
    background: #03af1c;
}
.panelHlavicka .hlavniMenu li.informace,
.panelHlavicka .hlavniMenu li.nabizime,
.panelHlavicka .hlavniMenu li.napiste,
.panelHlavicka .hlavniMenu li.lekarty,
.panelHlavicka .hlavniMenu li.kontakt {
    left: 0px;      
}

.panelHlavicka .hlavniMenu li a {
    height: 36px;
    border: 2px #0d9020 solid;
    border-left: 2px #35bf49 solid; 
    border-top: 2px #35bf49 solid; 
}

.panelHlavicka .hlavniMenu li:hover,
.panelHlavicka .hlavniMenu li.vybrana {   
    background: #03a9ee;
} 

.panelHlavicka .hlavniMenu li:hover a,
.panelHlavicka .hlavniMenu li.vybrana a { 
    border: 2px #0d8dbf solid;
    border-left: 2px #35baf1 solid; 
    border-top: 2px #35baf1 solid;
}

}



/* 3. WIDTH < 855px ... rozbijeme sloupcovou sazbu */

@media
only screen and (max-width:855px),
only screen and (max-device-width:855px) {

form td.popis {
	width: 50%;
}

table.sloupcovaSazba,
table.sloupcovaSazba tr,
table.sloupcovaSazba td,
.panelObsah .komponentaNapiste table,
.panelObsah .komponentaNapiste table tbody, 
.panelObsah .komponentaNapiste table tr,
.panelObsah .komponentaNapiste table td {
	display: block;
	width: 100%;
	position: relative;
	left: 0px;
	top: 0px;
}


.panelObsah .komponentaNapiste .popis,
.panelObsah .komponentaNapiste .hodnota, 
.panelObsah .komponentaNapiste textarea {
    width: 90%;
    min-width: 280px;
}

table.sloupcovaSazba td,
.panelObsah .komponentaNapiste table td {
    float: left;
}

table.sloupcovaSazba col,
.panelObsah .komponentaNapiste table colgroup,
.panelObsah .komponentaNapiste table col {
	display: none;
}

}



/* 4. WIDTH < 680px ... predela se hlavicka (zmensi logo, predela menu) */

@media
only screen and (max-width:680px),
only screen and (max-device-width:680px) {

.panelHlavicka .komponentaHledat {
	display: none;
}

.panelHlavicka .logoBenu {
    display: none;
}

.panelHlavicka .logo {
    width: 100%;
    height: 120px;
	background: transparent url('Obrazky/logaMale.png') scroll no-repeat 50% 18px;
}

.panelHlavicka .pomocneMenu {
    text-align: center;
}

.panelHlavicka .pomocneMenu a.tisk,
.panelHlavicka .pomocneMenu a.oblibene {
    display: none;
}

.panelHlavicka .hlavniMenu {
    top: 150px;
    height: 80px;
}
.panelHlavicka .hlavniMenu ul {
    height: 80px;
} 

.panelHlavicka .hlavniMenu li,
.panelHlavicka .hlavniMenu li.kontakt {
    width: 50%;
    margin: 0px;
}

.panelHlavicka .hlavniMenu li.informace {
    display: none
}

.panelObsah iframe {
    width: 300px !important;
}

}



/* 5. WIDTH < 420px ... */

@media
only screen and (max-width:420px),
only screen and (max-device-width:420px) {

.panelTelo {
	min-width: 320px;
}

.panelHlavicka header {
	min-width: 320px;
}

.panelHlavicka .pomocneMenu a.email {
    display: none;
}

}



/* animace */

.panelObsah {
    animation-name: otevreniStranky;
	animation-duration: 0.8s;
    animation-timing-function: linear;
}

@keyframes otevreniStranky {
    from {
		opacity: 0;
	}
    to {
		opacity: 1;
	}
}


